<p class="topic">
Cipher Settings
</p>

<p class="text">
Use this dialog box to select specific ciphers to use with SSL. You have to enable SSL to access this dialog box.
</p>

<p class="text">
Select the checkboxes next to the ciphers you want your server to use. The Management Console requires particular ciphers to work with SSL.
</p>
